BODY {
	BACKGROUND-COLOR: #f0ffff; COLOR: #000000; FONT-FAMILY: ËÎÌå; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #336699; SCROLLBAR-HIGHLIGHT-COLOR: #99CCFF; SCROLLBAR-SHADOW-COLOR: navy; SCROLLBAR-ARROW-COLOR: #FFFFFF; SCROLLBAR-BASE-COLOR: #99CCFF; scrollbar-3d-light-color: #99CCFF; scrollbar-dark-shadow-color: #000000
}
A:link {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0000cc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #99ff99; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.menu {
	COLOR: #99ff99; FONT-FAMILY: Verdana
}
.menu:link {
	COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menu:visited {
	COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menu:active {
	COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.bar {
	COLOR: #000000
}
.bar:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.bar:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.bar:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.LeftNavOff {
	BACKGROUND-COLOR: #336699; BORDER-BOTTOM: #336699 1px solid; BORDER-LEFT: #336699 1px solid; BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; COLOR: #ffffff; FONT-FAMILY: ËÎÌå; FONT-SIZE: 14px; LINE-HEIGHT: 19px; MARGIN: 2px 0px; PADDING-BOTTOM: 2px; PADDING-LEFT: 9px; PADDING-RIGHT: 1px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.CenterNavOff {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 19px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
.RightNavOff {
	BACKGROUND-COLOR: #336699; BORDER-BOTTOM: #336699 1px solid; BORDER-LEFT: #336699 1px solid; BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; COLOR: #ffffff; FONT-FAMILY: ËÎÌå; FONT-SIZE: 14px; LINE-HEIGHT: 19px; MARGIN: 2px 0px; PADDING-BOTTOM: 2px; PADDING-LEFT: 1px; PADDING-RIGHT: 9px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.sh {
	FILTER: Shadow(color=#333333, direction=135); HEIGHT: 20px
}
.sh1 {
	FILTER: Shadow(color=#99CCFF, direction=135); HEIGHT: 20px
}
.sh2 {
	FILTER: DropShadow(color=#333333, direction=135, OffX=2, OffY=3); HEIGHT: 20px
}
.sh3 {
	FILTER: Dropshadow(color=#000000, offx=1, offy=1); HEIGHT: 18px
}
#heading {
	BACKGROUND-COLOR: #336699; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; PADDING-TOP: 4px
}
#box {
	BORDER-BOTTOM: windowtext 1px solid; BORDER-LEFT: windowtext 1px solid; BORDER-RIGHT: windowtext 1px solid; BORDER-TOP: windowtext 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 2px
}
#emphases {
	BACKGROUND-COLOR: #336699; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
#stress {
	BACKGROUND-COLOR: #99ccff
}
#TextLine {
	BACKGROUND-IMAGE: url(../img/bashu_textline.gif); LINE-HEIGHT: 25px; PADDING-TOP: 0px
}
